.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aad546de-c7e8-86ef-254b-c67af61864f1 {
text-align: center !important;
}
.lfr-layout-structure-item-912e68c4-9e74-d491-1d98-d24116c3cb90 {
text-align: center !important;
}
.lfr-layout-structure-item-8fb2d40a-debf-b584-c332-788560a347be {
text-align: center !important;
}
.lfr-layout-structure-item-2e4c5ee5-d4a8-a028-1824-ebee62eb113e {
text-align: right !important;
}
.lfr-layout-structure-item-b0d4d998-0be5-957e-d26d-af5af2aea560 {
text-align: center !important;
}
.lfr-layout-structure-item-1b057302-43a4-12be-6c4d-21719d22fe5b {
text-align: center !important;
}
.lfr-layout-structure-item-fedbe771-73f4-c4d6-d413-bba0d7b7d784 {
text-align: center !important;
}
.lfr-layout-structure-item-c5dab79c-406b-3775-7508-a718452360ba {
text-align: center !important;
}
.lfr-layout-structure-item-3cee1943-9898-dc5c-ae53-382e5a6802ee {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-d9dfe969-3f26-c295-06b5-38f435b1e28f {
text-align: center !important;
}
.lfr-layout-structure-item-63c3abcc-2cac-0dfb-0c67-3c8eeb8e8ca2 {
text-align: center !important;
}
.lfr-layout-structure-item-4f88feb9-81c5-3447-eef3-cad7d2c57801 {
text-align: center !important;
}
.lfr-layout-structure-item-4ed9fe68-b52e-26d5-1d13-1b28b87ee69c {
text-align: center !important;
}
.lfr-layout-structure-item-64cb4fd9-56b4-45f4-b506-cf34c59a112a {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b63646b-1d26-04d7-19f4-ab584223f7c4 {
text-align: center !important;
}
.lfr-layout-structure-item-ac68da7d-1fb0-8433-3f17-79f5baa1db60 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21a28dfe-a263-74db-4948-4e0ff6383516 {
text-align: center !important;
}
.lfr-layout-structure-item-3b5eaf4e-d05c-aaa6-c98d-f5e4989afe5f {
text-align: center !important;
}
.lfr-layout-structure-item-d0dbc44a-46bf-441c-0e09-f60e73c5ae10 {
text-align: center !important;
}
.lfr-layout-structure-item-d51d139c-a4ff-6387-0ee9-ec44566a7d5e {
text-align: center !important;
}
.lfr-layout-structure-item-5879885e-d539-f246-1729-da3cac7e13b9 {
text-align: center !important;
}
.lfr-layout-structure-item-3cab5aeb-d63a-d109-bccc-c34da49c8108 {
text-align: center !important;
}
.lfr-layout-structure-item-84bf9986-e526-0f42-3d85-72751faa4aa3 {
text-align: center !important;
}
.lfr-layout-structure-item-3a5ddb27-ba2a-9108-23d9-faff3168365e {
text-align: center !important;
}
.lfr-layout-structure-item-e3f5720d-dd2c-c974-e79b-9396385c6880 {
text-align: center !important;
}
.lfr-layout-structure-item-b7897472-c1ca-cf3d-5e7d-5f5f738a79a4 {
text-align: center !important;
}
.lfr-layout-structure-item-9eb9381f-96fa-a85e-235c-c04087f3d631 {
text-align: center !important;
}
.lfr-layout-structure-item-b216d165-d3ae-21e5-40a2-f7542fcc7b11 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f902dc42-8943-b791-1e8a-1efeca7833b7 {
text-align: center !important;
}
.lfr-layout-structure-item-260b390d-0ced-d34a-d03b-c7b4c6a84ab1 {
text-align: right !important;
}
.lfr-layout-structure-item-87648bb8-2d0f-1d7b-255f-eca9e6dc0e01 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8ba8c3-1fe3-fbf4-19f0-367419363ed8 {
text-align: center !important;
}
.lfr-layout-structure-item-86e85f3c-d07e-9a32-43f9-dcc2368c689e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2a33e86-acb4-f735-23f1-2f763d867341 {
text-align: center !important;
}
.lfr-layout-structure-item-4ab71d66-f1de-3387-3a98-366a5af150dc {
text-align: center !important;
}
.lfr-layout-structure-item-34c5da5f-91e4-b23c-eeb0-081e87194296 {
text-align: center !important;
}
.lfr-layout-structure-item-93528039-2044-4e66-5b04-4c29bc63eac8 {
text-align: center !important;
}
.lfr-layout-structure-item-ef42184b-cbd1-30e1-bba3-fbfb6109fc9f {
text-align: center !important;
}
.lfr-layout-structure-item-41dfdede-3bc1-a662-b428-d07df8d81568 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecfb089e-7b67-c20b-29a3-76404479c6d5 {
text-align: right !important;
}
.lfr-layout-structure-item-39d49a79-8727-2072-a29d-83ed128b1282 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-7b290e30-de58-4f14-2adf-cf649439cfc7 {
text-align: center !important;
}
.lfr-layout-structure-item-1f96dc63-4792-9be1-1891-25628cd85e27 {
text-align: center !important;
}
.lfr-layout-structure-item-2d8698ed-fec8-9b30-9658-497ca8582176 {
text-align: center !important;
}
.lfr-layout-structure-item-1dfc9fec-b440-505f-87ad-15a60aa64ae9 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11844714-cc05-a184-a792-4465b7fdb094 {
text-align: center !important;
}
.lfr-layout-structure-item-26440194-014a-9d35-d4ae-09cc13cda8ff {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a10ee94-f505-2a35-74f3-4bda75dcd8ad {
text-align: center !important;
}
.lfr-layout-structure-item-c70ad1d7-e472-1b0f-9ffd-a18c4c268f21 {
text-align: center !important;
}
.lfr-layout-structure-item-027614e7-c800-3097-1227-3639d0a52970 {
text-align: center !important;
}
.lfr-layout-structure-item-0393c592-bf2c-7218-6870-59efce28a779 {
text-align: right !important;
}
.lfr-layout-structure-item-cc1f94fa-f150-0a33-c026-c087057dc46b {
text-align: center !important;
}
.lfr-layout-structure-item-9d450613-f5ea-2bf0-cec7-a0a7db682ede {
text-align: center !important;
}
.lfr-layout-structure-item-4d7e59d6-9e95-febf-373f-fb5cf11c9782 {
text-align: right !important;
}
.lfr-layout-structure-item-14618f72-bdba-756c-9a3d-7aff5a6a54ea {
text-align: center !important;
}
.lfr-layout-structure-item-0741c092-3ce3-7508-9e1e-cd9c19620756 {
text-align: center !important;
}
.lfr-layout-structure-item-b130b557-b7e3-8174-5e2d-a7232eb5ca9e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd381ba8-1af1-e95d-5b36-66009e3b9251 {
text-align: center !important;
}
.lfr-layout-structure-item-4396d2c9-d559-4108-4c4b-480609dc3dae {
text-align: center !important;
}
.lfr-layout-structure-item-694b808c-95ed-92ce-4f66-a0d4aa144223 {
text-align: center !important;
}
.lfr-layout-structure-item-e0f36dc5-5dd9-b80f-52e5-99f976b67a7d {
text-align: right !important;
}
.lfr-layout-structure-item-2c352a35-9fd4-b249-982b-b4468181e1eb {
text-align: center !important;
}
.lfr-layout-structure-item-759a105b-8361-ed35-0881-62d603d27ed3 {
text-align: center !important;
}
.lfr-layout-structure-item-d1d87e77-abfc-f32c-14ec-8808b74629bc {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4fcf83cc-93fa-6d19-3ed2-da0f040139b8 {
text-align: center !important;
}
.lfr-layout-structure-item-bafd5e59-2daa-7c75-ad74-96bf4170d5eb {
margin-bottom: 16px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-fa8a850c-234a-d1d6-63ef-a6c4200b34ae {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e4179959-fb80-84a8-e5ce-9e0066db4c08 {
text-align: right !important;
}
.lfr-layout-structure-item-1ba379c9-c994-c963-8ec8-89f78ba88019 {
text-align: center !important;
}
.lfr-layout-structure-item-83ffdaa0-b66c-c198-7d67-7de5a6b2cbdc {
text-align: center !important;
}
.lfr-layout-structure-item-5249a55a-d989-bf4b-84c1-d0526d16e5b3 {
text-align: center !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-44997f75-b06a-2c5a-6f17-7785bf652d1a {
text-align: center !important;
}
.lfr-layout-structure-item-76d0fc56-a62e-85b0-2a4e-f90bdba85aa8 {
text-align: center !important;
}
.lfr-layout-structure-item-0b2d8ebf-27ce-ff2b-a900-13a4be7c893c {
text-align: center !important;
}
.lfr-layout-structure-item-d4547822-3366-deb5-4c2d-1ef4eae4b1ad {
text-align: center !important;
}
.lfr-layout-structure-item-c7d13b61-6a5c-5060-742a-a92a8f8626f5 {
text-align: center !important;
}
.lfr-layout-structure-item-02d6fc08-cad4-f363-202e-eda5c7f3176a {
text-align: center !important;
}
.lfr-layout-structure-item-0d7d2d11-a07c-d1cc-2490-d8bfa3cceba1 {
text-align: center !important;
}
.lfr-layout-structure-item-891e9b6f-1f3e-f3f5-170e-8d757e1be141 {
text-align: center !important;
}
.lfr-layout-structure-item-b69bf5a6-f666-2b34-0acb-80e930242f51 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d9669ac-d9f4-1c83-d9bc-75b85624af9d {
text-align: center !important;
}
.lfr-layout-structure-item-64e59d27-6829-d22d-aaca-bfd8e9a01f34 {
text-align: center !important;
}
.lfr-layout-structure-item-d1071ec1-c607-5463-2a54-bd6382fbdc70 {
text-align: center !important;
}
.lfr-layout-structure-item-11037891-6f35-ff29-1de6-7195937c8c44 {
text-align: center !important;
}
.lfr-layout-structure-item-3efa7028-ea65-e69f-85a9-74e97264216b {
text-align: center !important;
}
.lfr-layout-structure-item-7557148b-4d27-770a-057d-ed9fdffe8c55 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-236f7923-8cd3-8d2e-bb68-66b20e8da8b9 {
text-align: center !important;
}
.lfr-layout-structure-item-ce32d815-53bb-2b9b-fa7c-f783933ce829 {
text-align: center !important;
}
.lfr-layout-structure-item-ac05ffb3-82bb-5823-9ee8-6bd6a948d3bf {
text-align: center !important;
}
.lfr-layout-structure-item-8c263d9b-84e6-b27c-48fd-66e5bbd6a4c4 {
text-align: center !important;
}
.lfr-layout-structure-item-a4299622-70fb-5b2c-e6b3-05f3830cebbe {
text-align: center !important;
}
.lfr-layout-structure-item-f0a53f23-708e-8cea-fa38-65423f5be3ac {
text-align: center !important;
}
.lfr-layout-structure-item-70d4704c-310c-72d7-06c5-0e1057e958fa {
text-align: center !important;
}
.lfr-layout-structure-item-483569c3-5ba2-7fab-f43a-de0786945a8f {
text-align: center !important;
}
.lfr-layout-structure-item-3729040d-f824-9381-eeff-8456f74a7afe {
text-align: center !important;
}
.lfr-layout-structure-item-3b410933-97d9-3573-ae1b-9bbdc40663d4 {
text-align: center !important;
}
.lfr-layout-structure-item-1ceeb1dc-a957-a2ce-54a7-aecd2f311c2c {
text-align: center !important;
}
.lfr-layout-structure-item-f9ec06ef-1ce0-3331-8956-2403e0dabe3f {
text-align: center !important;
}
.lfr-layout-structure-item-40031239-0a53-70c4-57b6-9055d6b0662a {
text-align: center !important;
}
.lfr-layout-structure-item-93414a55-fa35-b88d-45cc-85e179bfb6e2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7cbe515-cb2c-7e40-5f62-b5d7875bd9ee {
text-align: center !important;
}
.lfr-layout-structure-item-9fbe8c9d-1171-b6a9-c6ef-b54291a28bb7 {
text-align: center !important;
}
.lfr-layout-structure-item-f86b30b0-8ded-f412-83d0-6f0674860111 {
text-align: center !important;
}
.lfr-layout-structure-item-5e2c0139-dcfc-ee79-ee35-c8ab14365c28 {
text-align: center !important;
}
.lfr-layout-structure-item-67502268-5b5f-47ed-bed0-50540b6237e0 {
text-align: center !important;
}
.lfr-layout-structure-item-351649ef-2621-5d25-5f0d-82b110ae6620 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1f4381b7-6466-98bc-8dad-7c07aa70f9fe {
text-align: center !important;
}
.lfr-layout-structure-item-8fd504a7-47bd-4330-73fd-51b852d1246b {
text-align: center !important;
}
.lfr-layout-structure-item-985e0ac4-99a3-1cb7-cf6f-f0b27f190c44 {
text-align: center !important;
}
.lfr-layout-structure-item-16d06365-23a1-e035-06f2-6e504b0166f8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2e245c4-2d3f-f650-5319-5231c802b38b {
text-align: center !important;
}
.lfr-layout-structure-item-0ca65995-5ba6-e1bb-c0c1-1337be5dff31 {
text-align: center !important;
}
.lfr-layout-structure-item-af8e729e-fa78-054a-40b1-1519ac9e2bb5 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ab16876-11ab-0cbb-b7d5-49f8c13bf5d3 {
text-align: center !important;
}
.lfr-layout-structure-item-c33569ff-5a31-47e0-ab09-cf2ed54b5c4c {
text-align: center !important;
}
.lfr-layout-structure-item-73810c2c-88d8-a8f8-d96e-7d43c7791c7b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7dc289d-2480-a5fc-a906-13bad08ab565 {
text-align: center !important;
}
.lfr-layout-structure-item-7d6eb4c2-062e-662d-9d02-34b8a308b7f8 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-918a13a3-7d89-cf53-0e60-f414307bec7f {
text-align: center !important;
}
.lfr-layout-structure-item-c918dbce-d020-8bef-db19-c7e55eadd12a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef2c6733-6f3b-4db5-6ccb-a93d1a5f0c31 {
text-align: center !important;
}
.lfr-layout-structure-item-f6a27e13-bc78-6d1a-1384-8c000cf90436 {
text-align: center !important;
}
.lfr-layout-structure-item-495fff15-2bc9-67d2-f519-3a904ac11af0 {
text-align: center !important;
}
.lfr-layout-structure-item-357b1006-2100-328a-3b31-25bec2e9bbe9 {
text-align: center !important;
}
.lfr-layout-structure-item-0f3a37d5-19e3-d3c6-d102-5381fdd318c0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e55e70ae-b0b5-1259-b805-4a0fad0c5d84 {
text-align: center !important;
}
.lfr-layout-structure-item-145f143a-6ee6-8a61-4e17-851ac63cbabd {
text-align: center !important;
}
.lfr-layout-structure-item-cf3bd9d4-0c5b-0588-f385-39c17796e049 {
text-align: center !important;
}
.lfr-layout-structure-item-6855c18a-7695-1c91-702b-0e6ee1a41941 {
text-align: center !important;
}
.lfr-layout-structure-item-735cd7d0-bb4e-4cfb-bbc8-ea20ab3da62f {
text-align: center !important;
}
.lfr-layout-structure-item-2ccb0607-08be-0139-ea02-42d7cc4d1ffd {
text-align: center !important;
}
.lfr-layout-structure-item-a029a659-cd7b-1ebb-c036-ba189cd4c9c3 {
text-align: center !important;
}
.lfr-layout-structure-item-5d3929d8-c8e3-2a56-7c4f-b8e08dca5ce9 {
text-align: center !important;
}
.lfr-layout-structure-item-c2026876-8c99-1f44-0e6c-e42ac18765c1 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a95b78ba-a76c-1708-92a2-4e313c2da5a9 {
text-align: center !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-fc515717-95b4-11b6-249f-090dcdb25db0 {
text-align: center !important;
}
.lfr-layout-structure-item-3b9815a3-afa9-d6c9-525a-1766c33d2aab {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c5a4af5-d6b8-a0ea-ce76-a7d4ea0831a1 {
text-align: center !important;
}
.lfr-layout-structure-item-72cc837d-c962-682a-0d14-8f9389467634 {
text-align: center !important;
}
.lfr-layout-structure-item-669c345b-38c2-86d8-c661-f52c5c113811 {
text-align: right !important;
}
.lfr-layout-structure-item-4d14b0f6-1379-f996-0911-df5c6d62fdd1 {
text-align: center !important;
}
.lfr-layout-structure-item-dc283f8d-10ec-4fc7-a501-4420af49b0da {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
